## libhdcd 1.3

=== debian/changelog ===
libhdcd (1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Nov 2016 21:13:01 +0100

libhdcd (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/{rules,control,compat}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Oct 2016 10:10:47 +0200

libhdcd (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/libhdcd1.symbols: Add new symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Sep 2016 21:08:16 +0200

libhdcd (1.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes test issues on i386. (Closes: #836410)
  * debian/libhdcd1.symbols:
    - Remove internal symbols.
    - Add new symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Sep 2016 21:04:24 +0200

libhdcd (1.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update wildcard.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Sep 2016 10:48:06 +0200

libhdcd (1.0~rc0-1) unstable; urgency=low

  * Initial release. (Closes: #835066)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Aug 2016 21:10:56 +0200
