=== debian/control ===
Source: libhdcd
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf
Standards-Version: 3.9.8
Homepage: https://github.com/bp0/libhdcd
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libhdcd.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/libhdcd.git

Package: libhdcd-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libhdcd1 (= ${binary:Version}), ${misc:Depends}
Description: HDCD decoding and analysis library (shared library)
 High Definition Compatible Digital (HDCD) is an audio encode-decode process
 for audio CDs. libhdcd provides HDCD decoding and analysis.
 .
 This package contains the development files for libhdcd.

Package: libhdcd1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HDCD decoding and analysis library (development files)
 High Definition Compatible Digital (HDCD) is an audio encode-decode process
 for audio CDs. libhdcd provides HDCD decoding and analysis.
 .
 This package contains the shared library for libhdcd.
