=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libhdcd-$1\.tar\.gz/" \
https://github.com/bp0/libhdcd/releases .*/v(\d+.*)\.tar\.gz
